• yum problem z $releasever

    dodany przez Przemysław Sikora

    Kilka dni temu aktualizowałem CentOS-a 6.6 do 6.7. Przy próbie wykonania polecenia “yum update” dostałem następujący komunikat
    YumRepo Error: All mirror URLs are not using ftp, http[s] or file. Eg. $releasever is not a valid release or hasnt been released yet

    Cóż począć? Jak żyć … bez yuma? Jak się okazało, powód, jak i rozwiązanie było banalne. Brakowało pakietu “centos-release-6-7.el6.centos.12.3.x86_64”. Trochę dziwne, że przy aktualizacji systemu “wyparował”, ale jak widać zdarza się 🙁 Najprościej pobrać pakiet z jednego z mirrorów. Przykładowo

    rpm -ivh http://mirror.centos.org/centos/6/os/x86_64/Packages/centos-release-6-7.el6.centos.12.3.x86_64

    Powinno być już dobrze 🙂

Dodaj komentarz

Warto odwiedzić
Valid XHTML 1.0 Transitional centos.com.pl- mapa strony